Уязвимость BDU:2015-09399

Дата: 18.08.2009. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-09399.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета subversion (до версии 1.6.4) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно злоумышленником, прошедшим процедуру аутентификации
Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 10.0 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 18.08.2009.
CVSS 2.0: AV:N/AC:M/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,5)

Возможные меры по устранению:
Обновление пакета subversion до версии 1.6.4 или выше
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-2411. GLSA-200908-05.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200908-05.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *